• Login
  • Register

DNN Forums

A community discussion page. We're starting from scratch, so...let's get the party started!

modules from github.com

You are not authorized to post a reply.
Sort:
Page 4 of 4 << < 1234


New Member


Posts:17
New Member

    I got the module "task Management" from DNN Extensions and they have been helpful with the steps to install but still get the same response.
    I am beginning to think it has something to do with the theme that I had loaded from JUSTDNN their BD004 Blue Construction Theme. because I had a previous issue that I could only see ten extensions in the add module popup window when trying to add a module to a page. Then I was advised to try to add a module to a Xcillion page and all the extensions were then visible. Maybe it is having problems with DNN 9.3.2. So I have kicked to over to them for their response. Still waiting.
    I am new at this and I would really thank all of you for the help and support I have received dealing with my problems.
    Thanks


    New Member


    Posts:14
    New Member

      It seems as BD004 theme is not compatible with DNN 9, as it only says "Compatible with 6/7/8" (at DNN Store). Try to set Xcillion as default theme for your site and try to load extension again.

      We're happy to help! ;-)



      New Member


      Posts:17
      New Member

        When I reviewed the module before I purchased it their features listed the module as compatible with DNN 6+ so I assumed that meant DNN 9. They as yet not responded to my open ticket as to my problems with their module as yet.
        I have built an entire site on their theme module.


        Basic Member


        Posts:45
        Basic Member

          Rob,

          From the listing on the DNN Store, that skin was posted in 2017, so it may be compatible with early version of DNN 9. It doesn't seem to have been upgraded, so it's entirely possible that any code-based features in the skin might be incompatible with 9.3.x.

          It does look as if they have some skins listed that actually claim compatibilit with DNN 9 but, again, I'd recommend comparing the skin's date of posting on the store with the release date of your version of DNN.

          One avenue of recourse is always to ask for a refund, and it should be granted.

          From a cursory look at the demo site for the skin, it outwardly resembles many other bootstrap based skins that are available. Take a look at Mandeeps' Porto skin, just as one example. One of my clients has a DNN 8.0.4 installation with over 150 sites and using Porto for all of the sites. We haven't yet upgraded the production site to 9.3.2 (for some other reasons not related to DNN or the skin). However, we are using 9.3.2 for their test site, and with no issues using the current version of Porto.

          There are other skin vendors, too.
          Joe Craig DNN MVP Patapsco Research Group
          You are not authorized to post a reply.
          Page 4 of 4 << < 1234

          These Forums are dedicated to discussion of DNN Platform.

          For the benefit of the community and to protect the integrity of the ecosystem, please observe the following posting guidelines:

          1. No Advertising. This includes promotion of commercial and non-commercial products or services which are not directly related to DNN.
          2. No vendor trolling / poaching. If someone posts about a vendor issue, allow the vendor or other customers to respond. Any post that looks like trolling / poaching will be removed.
          3. Discussion or promotion of DNN Platform product releases under a different brand name are strictly prohibited.
          4. No Flaming or Trolling.
          5. No Profanity, Racism, or Prejudice.
          6. Site Moderators have the final word on approving / removing a thread or post or comment.
          7. English language posting only, please.

          Would you like to help us?

          Awesome! Simply post in the forums using the link below and we'll get you started.

          Get Involved